Subject: Re: repost.

From: [email-masked] (Jonathan and DearOldDad)
Date: 1 Jan 1996 20:00:59 GMT

Sean Cross (secross@whidbey) wrote:
: Why can't my postings to a newsgroup get out. (other than my site.)
: When i post a message to a newsgroup it's as if the posting does not exist
: on the other sites.
: I see my posting on my local site, But anyother site it is not there.
: I have verifyed this by sending out a post to a newsgroup
: then telnet to another site, but when i check the newsgroup for my posting
: the posting is not there.
: I seem to get answers from my postings in whidbey.com but nowhere else.
: This can be very frustrating!
: Help on this would be greatly appreasheated.

You postings ARE getting out.  The reason you don't see them immediately 
when you telnet to another site and look for them, probably is because it 
may take several hours OR MORE for the post to travel to the other site's 
server, could even in some cases be a day or more.  Hope that helps.  BYE